Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 03:17:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information 7321154107 this is my order number .which ordered online I paid the amount by debit card  home delivery .
Already my money is deducted from my account .again I got message 
Sorry, Order 7321154099 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/Vz0LiAl1kmb and this message I got later and the order number also is different please clarify beacuse I need the order on 29th dec .because I am travelling on 30th December thank you . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677240